/* CSS Document */

* { padding:0; margin:0;}
body { font-size:12px; font-family:Arial, Helvetica, sans-serif, "ËÎÌå"; line-height:1.7; color:#3151b4;}
a { text-decoration:none; cursor: pointer; color:#000; }
a:hover { color:#F00;}
.kg { font: 0/0 sans-serif; height:0; clear:both; display: block;}
ul { list-style:none;}
.box { width:960px; margin:0 auto;}
.adleft { width:200px; margin-top:5px; background:url(../img/PKSchool.jpg) center no-repeat; }
.adright { width:676px; height:80px; margin-top:10px;}
.more { display:block; background:url(../img/more.jpg) center no-repeat; width:50px; height:22px; text-align:center; line-height:22px; color:#FFF; float:right;}
.more2 { display:block; height:30px; line-height:30px; text-align:right; padding:0 5px; float:right; font-weight:normal; font-size:12px; color:#3151b4;}
.downline { border-bottom:#ddd solid 1px;}

#top { width:900px; height:90px; margin:0 auto; background:url(../img/top.jpg?v=1) right no-repeat;}

#menu { background:url(../img/menu.jpg) center no-repeat; width:900px; height:63px; margin:0 auto;}
	#nav { width:860px; height:20px; margin:0 auto; text-align:center; line-height:20px; color:#FFF; padding-top:12px;}
		#nav a { font-weight:bold; color:#FFF; padding:0 4px;}
	#tandw { width:740px; height:20px; margin:0 auto; margin-top:8px; text-align:center;}
		#time { width:180px; float:left; height:20px; line-height:20px;}
		#weater { width:190px; float:left; height:20px;}
		#mryj { width:360px; height:20px; margin:0 auto; line-height:20px; text-align:right; float:right; }
			#mryj span { font-weight:bold;}
	
#box { width:900px; margin:10px auto 0;}
#leftbar { width:200px; float:left; clear:left;}
	#loginbar { width:196px; height:95px; padding:36px 2px 0; background:url(../img/loginbar.jpg) no-repeat;}
	#notice { width:180px; height:160px; padding:45px 10px 0; margin-top:5px; background:url(../img/notice.jpg) center top no-repeat;}
		.leftlist1 li { display:block; height:28px; line-height:28px; width:180px; border-bottom:#ddd solid 1px;}
		.leftlist1 li a { display:block; height:28px; width:165px; padding-left:15px; background:url(../img/pic11.jpg) 5px center no-repeat;}
		.leftlist1 li a:hover { background:url(../img/pic1.jpg) 5px center no-repeat;}
	#zy { width:150px; height:180px; padding:90px 25px 0; margin-top:5px; background:url(../img/zy.jpg) no-repeat;}
		.leftlist2 li { display:block; height:28px; line-height:28px; width:150px; border-bottom:#ddd solid 1px;}
		.leftlist2 li a { display:block; height:28px; width:135px; padding-left:15px; background:url(../img/pic2.jpg) 5px center no-repeat;}
	#sp { height:160px; padding:45px 10px 0; margin-top:5px; background:url(../img/sp.jpg) center top no-repeat;}
	
#rightbar { width:676px; float:right; clear:right;}
	#gandm { width:676px; height:30px;}
		#ggs { width:500px; float:left;}
		#music { width:174px; float:right;}
	#news { width:676px; margin-top:10px;}
		#newstitle { width:646px; height:34px; padding:15px 30px 0 0; background:url(../img/newstitle2.jpg) center no-repeat;}
			#newstitle a.img { display:block; float:right; margin:-6px 80px 0 0;}
		#newstitle span {display:block; width:450px; float:right; txet-align:right;}
		#newscont { width:614px; padding:10px 30px 5px; border-left:#ddd solid 1px; border-right:#ddd solid 1px; margin:0;}
			#newspic { width:240px; float:left; background:#990;}
			#newslist { width:360px; float:right;}
				#newscont li { display:block; height:29px; line-height:29px; border-bottom:#ddd solid 1px; background:url(../img/pic3.jpg) 5px center no-repeat; padding-left:15px;}
				#newscont li span { width:65px; height:29px; line-height:29px; display:block; float:right; color:#444;}
			#page { text-align:center; padding:20px 0;}
		#newsbottom { width:676px; height:6px; background:url(../img/newsbootom.jpg) top center no-repeat;}
	.mainbox { width:676px; margin-top:10px;}
		.newsbar{ background:url(../img/newsbar.jpg) center no-repeat; width:301px; height:189px; padding:10px 15px; overflow:hidden; float:left;}
		.newsbartitle { width:280px; height:30px; line-height:30px; padding-left:20px; margin-bottom:15px; font-size:14px; font-weight:bold;}
		#newstitlefont { width:100px; float:left; height:20px; line-height:20px; margin:3px 0 0 70px; color:#FFF; font-weight:bold; font-size:14px; display:inline;}
		.newsbar li { display:block; height:27px; line-height:27px; border-bottom:#ddd solid 1px; background:url(../img/pic3.jpg) 5px center no-repeat; padding-left:15px;}
		.float_r { float:right;}
		
#flink { width:840px; height:91px; padding:10px 10px 10px 50px; margin:0 auto; background:url(../img/n_34.jpg) center no-repeat; margin-top:10px;}
	#flink a { display:block; float:left; width:105px; height:30px; line-height:30px;}
#rights { text-align:center; width:900px; padding:15px 0; margin:0 auto; clear:both;}

#leftlist { width:150px; height:230px; padding:40px 25px 0; margin-top:5px; background:url(../img/listl.jpg) no-repeat;}
	#listtitle { width:100px; height:30px; line-height:30px; margin-bottom:20px; padding-left:50px; font-size:14px; font-weight:bold; color:#F60;}
	.leftlist3 li { display:block; height:28px; line-height:28px; width:150px; border-bottom:#ddd solid 1px;}
	.leftlist3 li a { display:block; height:28px; width:135px; padding-left:20px; font-weight:bold; color:#3151b4; background:url(../img/pic2.jpg) 5px center no-repeat;}
	
#newstitle2 { width:676px; height:35px; background:url(../img/newstitle3.jpg) top center no-repeat;}
#stitle { font-size:18px; font-weight:bold; padding:2px 0; text-align:center;}
#sinfo { text-align:center; padding:2px 0; border-top:#CCC solid 1px;}
#szw { font-size:14px; line-height:1.8; padding:0 10px; min-height:300px; height:auto!important; height:300px;}
.jtitle { font-size:18px; text-align:center; line-height:40px;}

#videoplayer { float:left; width:610px; height:473px; padding:5px; background:url(../images/videobg.jpg) no-repeat; overflow:hidden;}
#playlistbox { float:right; width:261px; height:475px; padding:4px; background:url(../images/videolistbg.jpg) top left no-repeat; overflow:hidden; }
	#playtitle { width:261px; margin-top:10px; text-align:center; line-height:1.5; border-bottom:#CCC double 4px; padding:5px 0; font-weight:bold; font-size:14px;}
	#playlist { width:251px; height:390px; margin:10px auto 0; overflow-y:scroll;}
		#playlist li { display:block;  width:80%; line-height:16px; background:url(../images/arrow.gif) 5px center no-repeat; padding-left:20px; border-bottom:#CCC dashed 1px; }
	